#dms p{font-size: 16px;}
.top-banner-dms {
    background: #F6FDF6 url(../assets/images/dms-top-banner.png) top right;
    padding: 52px;
    width: 100%;
    background-size: cover;
    color: #1F2937;
    min-height: 350px; margin-bottom: 50px;
}

.top-banner-dms  h1 {
    font-size: 36px;
    line-height: 52px;
    color: #1F2937;
    margin-bottom: 25px; font-weight: 900;
}
.top-banner-dms p{font-size: 16px; font-weight: 400; line-height: 31px;}

.intro-dms{margin-bottom: 40px}

.intro-dms h2{ font-size: 28px;
    line-height: 44px;
    font-weight: bold;
    margin-bottom: 30px; color: #262626
}

.intro-dms p{font-size: 16px; line-height: 24px;  color: #374151}
.m-auto{margin-left: auto !important; margin-right: auto !important;}
#dms .why-choose-editage{padding: 20px 0 0 0}
#dms .why-choose-editage .editage-details-part{width: 80%; margin: 0 auto;}
#dms .why-choose-editage .editage-details-part .inner-editage-details{padding-right: 0 !important; width: 100%;}
.top-banner-dms .left-part ul { display: inline-block;}
.top-banner-dms .left-part ul li { list-style-type: none; position: relative; font-size: 20px;    margin-bottom: 6px;    padding-left: 30px;    line-height: 30px;}

.flex-details {
    display: flex;
    justify-content: center;
}

/* .dms-tab{margin-top: 40px;} */
.dms-tab .tab-inn-part {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.dms-tab .tab-inn-part .nav {
    border-radius: 8px;
    background: #DBE3FF;
    border: 1px solid #B6C7F9;
    padding: 1px; width: 80%; margin-bottom: 40px
}

.dms-tab .tab-inn-part .nav li.active a {
    background: #fff;
    color: #113DCD;
    padding: 8px 32px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 8px;
}

.dms-tab .tab-inn-part .nav-pills>li{width: 33%; text-align: center;}

.dms-tab .tab-inn-part .nav li.active a:hover {background-color: #fff; color: #113DCD}
.dms-tab .tab-inn-part .nav-pills>li.active:nth-child(3){margin-left: 5px;}

.dms-tab .tab-inn-part .nav li a {
    font-size: 18px;
    font-weight: bold;
    padding: 8px 32px;
    color: #1F2937;
    border-radius: 8px;
}

.dms-tab .tab-inn-part .nav li a:hover {background-color: transparent}
.dms-tab .tab-inn-part h5{font-size: 20px; font-weight: 700; margin: 40px 0 30px 0; color:#262626}
.dms-tab .tab-inn-part .dms-tab-img{margin-bottom: 20px;}
.dms-tab .tab-inn-part .p{color:#374151}

#dms .cta-part {
    display: flex;
    align-items: center;
    justify-content: center;
}

#dms .cta-part a {
    margin: 40px auto;
}

.dms-tab .bottom-top-part .heading-details span{
    background: #fff;
    display: inline-block;
    z-index: 1;
    padding-right: 15px; font-weight: 900;  font-size: 15px;
}
.dms-tab .bottom-top-part .heading-details{
    position: relative;
    margin-bottom: 0;
    display: flex;
    font-size: 14px;
    line-height: 24px;
    width: 100%;
    text-align: left;  
    color: #374151;
}
.dms-tab .bottom-top-part h2::before{
    content: '';
    position: absolute;
    right: 0;
    top: 12px;
    width: 100%;
    height: 1px;
    background-color: #C5CBDF;
}
.img-responsive {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 768px) {

}

@media only screen and (min-width: 992px) and (max-width:1199px) {

}
@media only screen and (min-width: 768px) and (max-width:991px) {
    .dms-tab .tab-inn-part .nav{width: 100%;}
    .top-banner-dms{background-position: -403px 0;}
    .top-banner-dms h1{font-size: 30px !important}
}
@media only screen and (min-width: 320px) and (max-width:767px) {
    .dms-tab .tab-inn-part .nav-pills>li.active:nth-child(3){margin-left: 11px !important}
    .top-banner-dms h1{font-size: 30px !important}
    .top-banner-dms {
        padding: 20px;
    }

    .top-banner-dms .right-part .banner span {
        width: 100%;
        margin-top: 20px;
    }

    .abstract-inn-box {
        width: 100%;
        max-width: 100%;
        margin: 0 0 20px 0;
    }

    .flex-details {
        flex-direction: column;
    }

    .abstract-type {
        padding: 20px;
    }

    .hidden-xs {
        display: none;
    }

    .visible-xs {
        display: block;
    }

    .dms-tab .tab-inn-part .nav li.active a {
        padding: 4px 16px;
        font-size: 14px;
    }

    .dms-tab .tab-inn-part .nav li a {
        font-size: 14px;
        padding: 4px 16px;
    }

    .tabbing-part .cta-part a.btn {
        min-width: 100%;
        margin-bottom: 20px;
    }

    .cta-part a {
        min-width: 100%;
    }


    .top-banner-dms .left-part h1 {
        font-size: 18px;
        line-height: 32px;
    }

    .contact-details h3 {
        font-size: 18px;
        line-height: 30px;
    }
    .dms-tab .tab-inn-part .nav>li {
        border-top: none;
        width: 32%;
        text-align: center;
    }
    .tab-content{text-align: center;}
    .dms-tab .tab-inn-part .nav{width: 100% !important;}

}



@keyframes slideleft {
    from {
        transform: translateX(0%);
    }

    to {
        transform: translateX(-100%);
    }
}

@keyframes slideleft1 {
    from {
        transform: translateX(100%);
    }

    to {
        transform: translateX(0%);
    }
}


.flex{
    display: flex;
}
.flex-wrap{
    flex-wrap: wrap;
}
.justify-center{
    justify-content: center;
}
.justify-between{
    justify-content: space-between;
}

.service-brief{
    padding: 40px 0 0 0;
    background: #EDF1FA;
}
.service-brief h2{
    font-size: 32px;
    line-height: 44px;
    font-weight: bold;
    margin-bottom: 30px;
}
.service-brief .item{
    background: #fff;
    border-radius: 16px;
    padding: 12px 20px;
    margin: 13px 16px;
    font-size: 20px;
    line-height: 40px;
    display: flex;
}
.service-brief .item img{
    height: 42px;
    width: auto;
    margin-right: 10px;
}

@media only screen and (min-width:768px) and (max-width:991px){
    .service-brief {
        padding: 40px 0;
    }

     .service-brief h2{
        font-size: 28px;
        line-height: 42px;
    }
    
}

@media only screen and (min-width:320px) and (max-width:767px){
   .service-brief{
        padding: 40px 0;
    }
    .service-brief h2{
        font-size: 24px;
        line-height: 32px;
    }

    .service-brief .item{
        padding: 8px 14px;
        margin: 13px 16px;
        font-size: 14px;
        line-height: 28px; width: 100%;
    }
    .service-brief .item img{
        height: 28px;
    }

}

@media only screen and (min-width:992px) and (max-width:1199px){
    .service-brief h2{
        font-size: 28px;
        line-height: 42px;
    }

}
